@charset "UTF-8";

/* CSS Document */

/*====================================

	cell_school

====================================*/

.cell_school {
}
.cell_school ul {
	margin-bottom: 60px;
}
.cell_school ul li {
	margin-bottom: 40px;
}
.cell_school ul li:last-child {
	margin-bottom: 0px;
}
.cell_school ul li dl {
	width: 100%;
	display: table;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: -1px;
}
.cell_school ul li dl:nth-child(odd) {
	background: #f7f7f7;
}
.cell_school ul li dl dt {
	width: 160px;
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 8px;
}
.cell_school ul li dl dd {
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 8px;
}
.cell_school ul li dl dd a {
	color: #333;
}
.cell_school ul li dl dd a:hover {
	text-decoration: none;
}
.cell_school .contact {
	background: #9B0040;
	padding: 30px;
	border-radius: 4px;
}
.cell_school .contact .contact_ttl {
	color: #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size: 150%;
}
.cell_school .contact p {
	color: #fff;
}

/*====================================

	cell_school

====================================*/

.cell_school .about {
	margin-bottom: 40px;
	background: #F9F7E8;
	padding: 30px;
	border-radius: 4px;
}
.cell_school .about h3 {
	font-size: 120%;
	line-height: 1em;
	margin-bottom: 10px;
}
.cell_school .about table {
	width: 100%;
	background: #fff;
	margin-bottom: 20px;
}
.cell_school .about table tr:nth-child(1) {
	background: #9B0040;
	color: #fff;
}
.cell_school .about table,
.cell_school .about table td {
	border: 1px solid #aaa;
	border-collapse: collapse;
}
@media screen and (max-width : 1000px) {
	.cell_school .about table td {
		font-size: 80%;
		line-height: 1.5em;
	}
}
.cell_school .about td, th {
	padding: 3px;
	text-align: center;
}
.cell_school .about .cap {
}
.cell_school .about .cap p {
	font-size: 80%;
	line-height: 1em;
	margin-bottom: 8px;
}







